body {
	font-size: 13px;
}
#site-name-handler, #top {
	height: 160px;
}
#sn-position {
	height: 158px;
}
#sn-position h1 {
	left: 0px;
	top: 0px;
	color: #ffffff;
	font-size: 26px;
}
#sn-position h1 a {
	color: #ffffff;
}
#sn-position h2 {
	left: 190px;
	top: 30px;
	color: #ffffff;
	font-size: 14px;
}
ul.columns-2 {
	width: 210px !important;
}
ul.columns-3 {
	width: 500px !important;
}
ul.columns-4 {
	width: 660px !important;
}
ul.columns-5 {
	width: 860px !important;
}
body {
	background: #ffffff;
	color: #000000;
}
#top-background {
	background: #f4f4f4;
/*	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f4f4f4), color-stop(100%, #f4f4f4));
	background: -moz-radial-gradient(center, ellipse cover, #f4f4f4 0%, #f4f4f4 100%);
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, #f4f4f4), color-stop(100%, #f4f4f4));
	background: -webkit-radial-gradient(center, ellipse cover, #f4f4f4 0%, #f4f4f4 100%);
	background: -o-radial-gradient(center, ellipse cover, #f4f4f4 0%, #f4f4f4 100%);
	background: -ms-radial-gradient(center, ellipse cover, #f4f4f4 0%, #f4f4f4 100%);
	background: radial-gradient(center, ellipse cover, #f4f4f4 0%, #f4f4f4 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f4f4', endColorstr='#f4f4f4', GradientType=0 );
*/
}
#top-background2 {
	background: #f4f4f4;
	/* background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f4f4f4), color-stop(100%, #f4f4f4));
	background: -moz-radial-gradient(center, ellipse cover, #f4f4f4 0%, #f4f4f4 100%);
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, #f4f4f4), color-stop(100%, #f4f4f4));
	background: -webkit-radial-gradient(center, ellipse cover, #f4f4f4 0%, #f4f4f4 100%);
	background: -o-radial-gradient(center, ellipse cover, #f4f4f4 0%, #f4f4f4 100%);
	background: -ms-radial-gradient(center, ellipse cover, #f4f4f4 0%, #f4f4f4 100%);
	background: radial-gradient(center, ellipse cover, #f4f4f4 0%, #f4f4f4 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f4f4', endColorstr='#f4f4f4', GradientType=0 );
*/
}
#text-background, dt.tabs.open {
	background-color: #ffffff;
}
.pagenav li a:hover, .pagination ul li a:hover {
	color: #ffffff;
	background-color: #27abbf;
}
a#v_toggle, a#v_register, a#v_toggle:hover, a#v_register:hover, #log-panel .button1 {
	color: #ffffff !important;
}
a, .moduletable_menu_light ul.menu li ul li a:hover, .moduletable_menu ul.menu li ul li a:hover, a#v_toggle:hover, a#v_register:hover, #log-panel .button1:hover {
	color: #27abbf;
}
.slideshow .slideshow-controller li.prev a, .slideshow .slideshow-controller li.next a {
background-color:;
}
.button, button, a.button, #com-form-login-remember input.default, .submit .highlight-button, #panel_s .button, a.ask-a-question, a.product-details, .modal-button, .button2-left .readmore a, .blank a, span.details-button input.details-button, input.addtocart-button, .quantity-controls, .highlight-button, .btn {
	color: #ffffff !important;
	background-color: #27abbf !important;
	-moz-box-shadow: 0px 0px 0px 1px #27abbf, 0px 1px 5px rgba(0, 0, 0, 0.4);
	-webkit-box-shadow: #27abbf 0px 0px 0px 1px, rgba(0, 0, 0, 0.4) 0px 1px 5px;
	box-shadow: #27abbf 0px 0px 0px 1px, rgba(0, 0, 0, 0.4) 0px 1px 5px;
}
.button, button, #com-form-login-remember input.default, .submit .highlight-button, #panel_s .button, .modal-button, a.product-details, .button2-left .readmore a, .blank a, span.details-button input.details-button, .highlight-button, a.ask-a-question, .btn {
	-moz-box-shadow: 0px 0px 0px 1px #27abbf, 0px 1px 5px rgba(0, 0, 0, 0.4);
	-webkit-box-shadow: #27abbf 0px 0px 0px 1px, rgba(0, 0, 0, 0.4) 0px 1px 5px;
	box-shadow: #27abbf 0px 0px 0px 1px, rgba(0, 0, 0, 0.4) 0px 1px 5px;
}
#menu-handler, #panel_s h3, #search-position .button, a#v_toggle, a#v_register, #log-panel .button1 {
	background-color: #c8c8c8;
	-moz-box-shadow: 0px 0px 0px 1px #c8c8c8, 0px 0px 1px rgba(255,255,255, 0.3) inset;/* -webkit-box-shadow: #c8c8c8 0px 0px 0px 1px, rgba(255,255,255, 0.3) 0px 0px 1px inset;box-shadow: #c8c8c8 0px 0px 0px 1px, rgba(255,255,255, 0.3) 0px 0px 1px inset;*/
}
#menu .menu-nav li a, #panel_s h3 {
	color: #000000;/* text-shadow: 1px 1px 3px #c8c8c8;*/
}
#menu .menu-nav li li a, .menu-nav li li:hover, .menu-nav li li.sfHover, .menu-nav li li a:focus, .menu-nav li li a:hover, .menu-nav li li a:active  .menu-nav li a:active {
	background: #c8c8c8;
	/* color: #1cbecf !important; */
	color: #000000 !important;
}

#menu .menu-nav li li a:hover {
color:white !important;
background-color: #1cbecf !important;
}

.menu-nav li:hover, .menu-nav li.sfHover, .menu-nav a:focus, .menu-nav a:hover, .menu-nav a:active, .menu-nav li.active, .menu-nav li.active a{
	background-color: #1cbecf;
	color: #ffffff !important;
}
#menu .menu-nav li ul, #menu .menu-nav li ul li ul, #nav ol, #nav ul, #nav ol ol, #nav ul ul, #panel_s {
	background: #c8c8c8 !important;
	border-bottom: 2px solid #1cbecf !important;
}
#panel_s {
	color: #2f2f2f;
}
ul.menu-nav li a small, #subMenusContainer a small, ul.menu-nav li a:hover small, #subMenusContainer a:hover small, #panel_s a {
	color: #7b7b7b;
}
.moduletable, .category-view, .featured-view, .latest-view, .topten-view, .browse-view .row {
	background-color: #ffffff;
	border: 1px solid #d7d7d7;
	color: #2f2f2f;
}
.moduletable a, h2.mod-product-name a:hover, .featured-view .spacer h3 a:hover, .latest-view .spacer h3 a:hover, .topten-view .spacer h3 a:hover, .related-products-view .spacer h3 a:hover, .category .spacer h2 a:hover {
	color: #27abbf;
}
.moduletable h3, thead th, table th, .category-view h4, .featured-view h4, .latest-view h4, .topten-view h4, .related-products-view h4, .moduletable_menu_light h3 {
	background-color: #e2e2e2;
	color: #2f2f2f;
	border-bottom: 1px solid #d7d7d7;
}
#cart_slide, #cart_toggle:hover, .carttoggle_active, .carttoggle_active:hover {
	border: 1px solid #d7d7d7;
}
.carttoggle_active, .carttoggle_active:hover {
	border: 1px solid #d7d7d7 !important;
	border-bottom: none !important;
}
#vmCartModule #cart_handler, #cart_toggle:hover, .carttoggle_active, .carttoggle_active:hover {
	background-color: #ffffff;
}
fieldset {
	border-top: 1px solid #d7d7d7;
}
thead th, table th, tbody th, tbody td {
	border-top: 1px solid #d7d7d7;
}
tbody th, tbody td, .item h2, .item-page h2, h3.title, h2 .contact-name, .newsfeed h2, .search-results dt.result-title {
	border-bottom: 1px solid #d7d7d7;
}
h2.mod-product-name, h2.mod-product-name a, .featured-view .spacer h3 a, .latest-view .spacer h3 a, .topten-view .spacer h3 a, .related-products-view .spacer h3 a, .category .spacer h2 a {
	color: #2f2f2f;
}
h2.mod-product-name, .spacer-buy-area h1 {
	border-bottom: 1px solid #d7d7d7;
}
.moduletable_menu, .moduletable_menu_light {
	background-color: #ffffff;
	;
}
.moduletable_menu h3 {
	background-color: #2f2f2f;
	color: #ffffff;
	border-bottom: 1px solid #ffffff;
}
.moduletable_menu ul.menu li, .moduletable_menu_light ul.menu li, .latestnews_menu_light li, .latestnews_menu li, .VMmenu li {
	border-bottom: 1px solid #ffffff;
}
.moduletable_menu ul.menu li a, .moduletable_menu_light ul.menu li a, .latestnews_menu_light li a, .latestnews_menu li a, .VMmenu li div a {
	color: #000000;
}
.moduletable_menu ul.menu li a:hover, .moduletable_menu_light ul.menu li a:hover, .VMmenu li div a:hover {
	background-color: #1cbecf;
	color: #ffffff;
}
.moduletable_style1, .product-price-n-buy {
	background: #666666;
	color: #ffffff;
	border: 1px solid #353535;
}
.moduletable_style1 a {
	color: #27abbf;
}
.moduletable_style1 h3, .moduletable_style1 h3 a {
	color: #ffffff;
}
#footer-line a {
	color: #7d7d7d;
}
#footer-line a:hover {
	color: #27abbf;
}
#footer-line {
	color: #7d7d7d;
}

